/* Screens Resolution : 767px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 767px) {

	/* ---------------------------------
	1. PRIMARY STYLES
	--------------------------------- */

	p {
		line-height: 1.4;
	}

	h1 {
		font-size: 2.8em;
		line-height: 1;
	}

	h2 {
		font-size: 2.2em;
		line-height: 1.1;
	}

	h3 {
		font-size: 1.8em;
	}

	a {
		font-size: .9em;
	}



}

/* Screens Resolution : 479px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 479px) {

	/* ---------------------------------
	1. PRIMARY STYLES
	--------------------------------- */
	body {
		padding: 0px 20px;
	}

	p {
		line-height: 1.4;
	}

	h1 {
		font-size: 2.8em;
		line-height: 1;
	}

	h2 {
		font-size: 2.2em;
		line-height: 1.1;
	}

	h3 {
		font-size: 1.8em;
	}

	h4 {
		font-size: 1.3em;
	}

	a {
		font-size: .9em;
	}

	.display-table {
		display: flex;
		justify-content: center;
		align-items: center;
		min-height: 100dvh;
		width: 100%;
		padding: 0px 30px;
		box-sizing: border-box;
	}

	.content-left>li {
		margin-right: 10px;
	}

	.icons {
		width: 10px;
		margin-right: 5px;
	}

	.bgCande {
		background-image: url(../images/bgCandeMobile.svg);
	}

	.titleCande {
		font-size: 40px;
	}

	.main-area .sponsors-btn {
		bottom: 60px;
		width: 80%;
		left: 50%;
	}


	/* ---------------------------------
	2. CUSTOM STYLES
	--------------------------------- */

	.subtitle,
	.titleForm {
		font-weight: 700;
	}

	.btnPrimary,
	.btnSecondary,
	.btnTertiary {
		padding: 10px 20px;
		font-weight: 500;
	}

	.bgBanner {
		height: 100dvh;
		background-image: url(../images/bgBanner.svg);
		background-size: cover;
		background-position: center center;
		background-color: var(--background);
	}

	.titleBanner {
		font-size: 60px;
		text-align: left;
		font-weight: 900;
		line-height: 60px;
	}

	.gridTraining {
		gap: 5px;
		align-items: start;
		margin: 60px 30px 60px 30px;
	}

	.trainingDivisor {
		width: 95%;
		margin: 0 auto;
	}

	.titleTraining {
		margin: auto 60px;
		padding: 0px 30px 0px 0px;
	}

	.cardTraining {
		width: 180px;
		height: 180px;
	}

	.trainingTarget {
		padding: 5px 10px;
		margin: 0 0 25px 0;
	}

	.iconPartners {
		width: 40px;
		margin-right: 10px;
	}

	.cardPartner {
		padding: 10px;
		margin: 0 0 10px 0;
	}

	.bgRoadTo {
		height: 60dvh;
		background-image: url(../images/bgRoadTo.svg);
		background-size: cover;
		background-position: center center;
		background-color: var(--background);
	}

	input,
	textarea {
		width: 100%;
		padding: 12px 12px 3px 12px;
		margin: 25px;
	}

	textarea {
		margin: 25px 0px 25px 0px;
	}

	.sponsors {
		width: 175px;
	}
}